/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-portfolio-content .fusion-post-title {
    height: 60px;
}

.fusion-portfolio-content .fusion-portfolio-meta {
    display: none;
}


.fusion-portfolio-content .fusion-post-content {
    display: block;
}

#wrapper #main .fusion-portfolio-content > h2.fusion-post-title {
    height: 80px;
}

.fusion-page-title-bar {
    height: 100px !important;
}